/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus yahitaji kuifikia kamera yako ikiwa unataka kuongeza picha kutoka kwayo";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Uthibitishaji wa ndani kufikia nenosiri la kibinasfi";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus yanahitaji kufikiawa kipaza sauti chako ikiwa unataka kuongeza video zilizorekodiwa kutoka kwake.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Kutoa ufikiaji wa Damus kwa picha zako inakuruhusu kuhifadhi picha.";
